Subject: [yaco-wgchair-tracker] WG Chair tool navigational changes

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 28 Feb 2011 11:43:53 +0100

Hi Emilio,

IESG actions which can be taken on a documents are generally available
as links at the bottom of the meta-information pane on the document
status page, for instance (for one of the alto documents):

  http://beta.wgchairs.yaco.es/doc/draft-ietf-alto-reqs/
  
I think the actions that a WG chair may want to take with respect to a
draft, such as assigning a shepherd or changing the WG state should
also be available directly on the same page in the same place, not only
from the menu at the top of the summary page.

(There's also a problem with the use of alto as test WG at the moment --
since both the active alto documents are in an IESG state on the beta
server, it's not so easy to test the wg state management for the
documents -- unless I've missed something...)

Best,

	Henrik